<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class OrderStatus extends Model
{
    # Auftragstypen mit diesem Auftragsstatus als Startstatus
    public function order_types() {
        return $this->hasMany(OrderTypes::class, 'order_statuses_id');
    }

    # Aufträge
    public function order() {
        return $this->hasMany(Orders::class);
    }
}
